# Given a round, tells the ledger to keep that round in its cache.

POST

/v2/ledger/sync/{round}

Sets the minimum sync round on the ledger.

## Authorizations

- **[api_key](https://dev.algorand.co/reference/rest-api/algod/#api_key)**

## Parameters

### Path Parameters

**round**  
required  
integer  
A round number.

## Responses

### 200

### 400

Can not set sync round to an earlier round than the current round.  
Select media type application/json  
An error response with optional data field.  
object  
**data**  
object  
**message**  
required  
string

### 401

Invalid API Token  
Select media type application/json  
An error response with optional data field.  
object  
**data**  
object  
**message**  
required  
string

### 500

Internal Error  
Select media type application/json  
An error response with optional data field.  
object  
**data**  
object  
**message**  
required  
string

### 503

Service Temporarily Unavailable  
Select media type application/json  
An error response with optional data field.  
object  
**data**  
object  
**message**  
required  
string

### default

Unknown Error
